Subject: Re: Japanese Language Writing Skills
From: Naina Phore <[email-masked]>
To: [email-masked]
Date: Tue, 3 May 2022 00:05:06 +0530

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias

1件

A様

いつもお世話になっております
株式会Cherry E-commerce services のネナです
この度は数ある店の中から弊社から購入して頂いて誠にありがとう御座います

今度のお困り事ついてですが、購入の詳細をしらせくてくださいませんか、いつご購入したものですか、保証期間に入っていますか、領収書をお持ちになりますか
早急にお困り事対応して解決を目指しておりますから。A様のご日程を確認させていただきませんか。弊社にヘドセットを修理に提出していただきたいのですが。日程がご決まりになったら、◯◯電話番号に連絡をお待ちをしております。
A様に大変迷惑をおかけしまして申し訳御座いません。

よろしくお願いします

2件
Customer 2.: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings! Anja Schneider
Company Name: Cherry E-commerce Services Pvt Ltd

B様

いつもお世話になっております
株式会Cherry E-commerce services のネナです
この度は数ある店の中から弊社から購入して頂いて誠にありがとう御座います
ご希望いただいた返却の件ですが、弊社のヘドセットは
1年の保証になりますが、返却しかねません。修理はまだまだ時間がありますが、領収書をお持ちの場合は修理にお出します
弊社は一年購入後返却できないことになっていますがせっかくのご希望に添いかねます
大変申し訳御座いません。

2022年5月2日(月) 12:54 neerja <[email-masked]>:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=c7H05jkVx3p8qSFCJDBiaZPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>